<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="./resets.css">
        <link rel="stylesheet" href="./lesson2.css">
    </head>
    <body>
        <header>
            <h1>Styles Conferences</h1>
            <h3>August 24th &ndash; 26th &mdash; Chicago, IL</h3>
        </header>
        <div class="social">
            <p>I may be found on....</p>
            <p>Additionally, I have a progile on...</p>
        </div>
        <section class="section">
            <section>
                <h5>Speakers</h5>
                <h3>World-Class Speakers</h3>
                <p>Joining us from all around the world are over twenty fantastic speakers, here to share their stories.</p>
              </section>
              <section>
                <h5>Speakers</h5>
                <h3>World-Class Speakers</h3>
                <p>Joining us from all around the world are over twenty fantastic speakers, here to share their stories.</p>
              </section>
              <section>
                <h5>Speakers</h5>
                <h3>World-Class Speakers</h3>
                <p>Joining us from all around the world are over twenty fantastic speakers, here to share their stories.</p>
              </section>
        </section>

        <a href="https://www.google.com">Google</a>
        <a href="./lesson1.html">Lesson 1</a>
        <a href="mailto:sanjeevkrsingh000@gmail.com">Email me</a>
        <footer>
            <small>&copy; Styles Conference</small>
        </footer>

    </body>
</html>